Bug 852762 - cdrdao - Inconsistency between man page and help
cdrdao - Inconsistency between man page and help
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: cdrdao (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Frantisek Kluknavsky
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-29 10:05 EDT by Filip Holec
Modified: 2016-04-18 06:21 EDT (History)
3 users (show)

See Also:
Fixed In Version: cdrdao-1.2.3-16.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-01 11:04:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Filip Holec 2012-08-29 10:05:19 EDT
Description of problem:
Several commands are mentioned in help but not in man:
* toc-info
* toc-size
* discid
* drive-info
* scanbus

Version-Release number of selected component (if applicable):
cdrdao-1.2.3-14.fc18.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Check man page
2. Check --help option
  
Actual results:
Inconsistent man page/help

Expected results:
Consistent man page/help

Additional info:
Comment 1 Fedora Update System 2012-10-08 10:31:49 EDT
cdrdao-1.2.3-16.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/cdrdao-1.2.3-16.fc18
Comment 2 Fedora Update System 2012-10-08 19:53:35 EDT
Package cdrdao-1.2.3-16.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing cdrdao-1.2.3-16.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-15660/cdrdao-1.2.3-16.fc18
then log in and leave karma (feedback).
Comment 3 Fedora Admin XMLRPC Client 2012-10-16 07:19:11 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.